name: "DEV ADIBROV - Low Disk Space (10%) - VCMT Nodes TEST COPY"
expression: |
   100 - (
      node_filesystem_avail_bytes{
        instance=~"ydx-.*:9100",
        mountpoint!~"^(/sys.*|/proc.*|/dev.*|/run.*|/boot.*)$",
        fstype=~"(zfs|xfs|ext.)"
      }
      * 100
      /
      node_filesystem_size_bytes{
        instance=~"ydx-.*:9100",
        mountpoint!~"^(/sys.*|/proc.*|/dev.*|/run.*|/boot.*)$",
        fstype=~"(zfs|xfs|ext.)"
      }
      )
threshold: 90
for: "1m"
condition_type: "gt"
need_reduce: true
reducer_type: "min"
no_data_state: "NoData"
exec_err_state: "Error"
labels:
  service: "system"
  severity: "critical"
  status: "test"
summary: |
  {{ printf "%.0f" $values.B.Value }}% Usage on {{ $labels.mountpoint }} ({{ $labels.instance }})
description: |
  ТЕСТОВЫЙ АЛЛЕРТ (копия для проверки CI) — дев контур.
